Deprecated gradle features were used in this build, making it incompatible with gradle 8.0. - Deprecated Gradle features were used in this build, making it incompatible with Gradle 7.0. ยท Issue #12197 ยท gradle/gradle ยท GitHub

    Related articles



2022 activities.paraguayeduca.org